Subject: bug#25216: 26.0.50 [regression]; Curly quotes are not found in some sizes of ‘Terminus’ font

From: Dmitry Alexandrov <[email-masked]>
Date: Wed, 20 Nov 2019 18:01:48 +0300

Eli Zaretskii <[email-masked]> wrote:
>> > There was no response to this -- was any further progress made?
>> 
>> On my side: sorry, no.  I am fine with the workaround:
>> 
>> 	Emacs.fontBackend: xft
>> 
>> (in ~/.Xresources).
>
> Could you try the master branch, after making sure you have HarfBuzz installed?  The xft font backend is going to be much less important starting with Emacs 27, so I'd like to know whether this problerm exists with HarfBuzz

Yes, the problem is still here, symptoms are the same, except that Terminus is now loaded via harfbuzz:

	xfthb:-xos4-Terminus-normal-normal-normal-*-18-*-*-*-c-100-iso10646-1
	   ^^

The same workaround works as well:

	Emacs.fontBackend: xfthb

> which is the default font backend if you have it installed.

Ah, thanks, I perhaps have to switch.